<!DOCTYPE html>
<html lang="en">
<head>
    <title>Upper To Lower</title>
    <script src="Upper_Lower.js"></script>
    <link rel="stylesheet" href="upper_lower.css">
</head>
<body>
    <div class="card col-4">
    <input type="text" id="input">
    <button onclick="upper_lower()">Submit</button>
    <p id="result"></p>

    </div>
</body>
</html>